package com.yiqi.common.enums;

public enum SysBoolType {
    YES("Y", "是"),
    NO("N", "否");

    private final String code;
    private final String info;

    SysBoolType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
